{
  "id": 5016406,
  "name": "Wilbur V. Willmeroth, Appellee, v. Henry C. Nienaber, Police Magistrate of City of Peru, Appellant",
  "name_abbreviation": "Willmeroth v. Nienaber",
  "decision_date": "1949-03-08",
  "docket_number": "Gen. No. 10,326",
  "first_page": "215",
  "last_page": "216",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 215"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 350,
    "ocr_confidence": 0.482,
    "sha256": "84def34ec502a507c3e6e3630c17901c0b9f13fa0b7ed81c96f836d8063cc908",
    "simhash": "1:497117c86ee74ff9",
    "word_count": 56
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Wilbur V. Willmeroth, Appellee, v. Henry C. Nienaber, Police Magistrate of City of Peru, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Bristow.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Bristow."
      }
    ],
    "attorneys": [
      "Van Peursem, MeNeilly & Ryan, for appellant; U. S. Collins, Jr., for appellee."
    ],
    "corrections": "",
    "head_matter": "Wilbur V. Willmeroth, Appellee, v. Henry C. Nienaber, Police Magistrate of City of Peru, Appellant.\nGen. No. 10,326.\nopinion filed March 8, 1949;\nrehearing denied May 3, 1949;\nreleased for publication May 4, 1949.\nVan Peursem, MeNeilly & Ryan, for appellant; U. S. Collins, Jr., for appellee."
  },
  "file_name": "0215-02",
  "first_page_order": 237,
  "last_page_order": 238
}
